img {
	border: 0px;
}
#maintable {
    width: 960px;
    height: 600px;
}
#maincenter {
    text-align: center;
}
#banner {
    width: 700px;
    height: 99px;
}
#links {
    width: 130px;
    height: 99px;
}
#smilietd {
    width: 30%;
    height: 30%;
    text-align: center;
    background-color: #16249C;
}
#counter {
    font-size: 10px;
    font-family: verdana;
    vertical-align: bottom;
}
#menu {
    width: 130px;
    font-size: 10px;
    font-family: verdana;
    background-repeat: no-repeat;
    text-align: left;
}
#mitte {
    width: 700px;
    height: 500px;
    font-size: 10px;
    font-family: verdana;
}
#copyright {
    width: 960px;
    height: 20px;
    font-size: 10px;
    font-family: verdana;
}
#lastthreads {
    height: 20px;
    width: 700px;
    font-size: 10px;
    font-family: verdana;
}
TH {
    background-color: #16249C;
    color: #FFFFFF;
    font-family: verdana;
    font-size: 14px;
}
TD {
    font-family: verdana;
    font-size: 10px;
}
#tablecontent {
    background-color: #334ABD;
    color: #30C0B1;
    font-size: 10px;
    font-family: verdana;
    text-align: left;
}
#centerfield {
    background-color: #334ABD;
    color: #30C0B1;
    font-size: 10px;
    font-family: verdana;
    text-align: center;
}
#rechts {
    width: 130px;
    font-size: 10px;
    font-family: verdana;
    background-repeat: no-repeat;
    text-align: left;
}
body {
    margin: 0px;
    margin-top: 0px;
    background-color: #080E84;
    /*background: url(/images/design/sternebg.png) #080E84;*/
    color: #30C0B1;
    font-size: 10px;
    font-family: verdana;
}
a:link {
    text-decoration:none;
    color:#74B6E8;
}
a:visited {
    text-decoration:none;
    color:#74B6E8;
}
a:hover {
    text-decoration:none;
    color:#E6C50E;
}
a:active {
    text-decoration:none;
    color:#74B6E8;
}
.weiss {
    font-size: 10px;
    font-family: verdana;
    color: #FFFFFF;
}
#header {
    background-color: #16249C;
    font-size: 12px;
    font-family: verdana;
    color: #FFFFFF;
}
.input {
 font-size: 12px;
 font-family: verdana;
 color: #74B6E8;
 background-color: #16249C;
 border:1px solid #000000;
 border-top-width : 1px;
 border-right-width : 1px;
 border-bottom-width : 1px;
 border-left-width : 1px;
 text-indent : 2px;
}
.found {
    color: #00FF00;
}
.not_found {
    color: #FF0000
}